import { TestBed } from '@angular/core/testing';

import { AuthenticationProtocolService } from './authentication-protocol.service';

describe('AuthenticationProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: AuthenticationProtocolService = TestBed.get(
      AuthenticationProtocolService
    );
    expect(service).toBeTruthy();
  });
});
